<script type="text/javascript">
$(function(){	
	
window.parent.$('#content_title').panel('setTitle', '<?=$this->title?>');

setdg();

$('#KdJnsDok').combobox({  
	width:100,
	url:'<?=site_url('general/gridJnsDokIn'); ?>',  
	valueField:'KdJnsDok',  
	textField:'UrJnsDok'  
});

$('#btnPrint').click(function(){
	toprint();
});

$('#btnExcel').click(function(){
	toxls();
});

$('#q').searchbox({
	width:200,
	searcher:function(value,name){  
		///alert(value + "," + name)  
		cari(value);
	},
	prompt:'Cari Kode/Nama Barang'  
});  


});//Akhir Document Ready
</script>